@charset "utf-8";
/* ===================================================================
CSS information

 file name  :common.css
 author	 :Ability Consultant
 style info :基本・共通設定　ハックは最下部に記述
=================================================================== */

/*----------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------*/
body {
	background: #fff;
	color: #3c3c3c;
	font-size: small;
	font-family: "ヒラギノ丸ゴ", Hiragino Maru Gothic Pro, "メイリオ", "ＭＳ Ｐゴシック", MS PGothic, Sans-Serif, Meiryo, verdana;
	line-height: 1.5;
	border-top:7px solid #3388b3;
}


a {
	color:#3386ca;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}
sup {
	font-size:60%;
	vertical-align:top;
}

p.rice {
	text-indent:-1em;
	padding-left:1em;
}

/* clearfix */
#contents:after ,
#contents-inner:after ,
#hoge:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}


/*----------------------------------------------------

	全体レイアウト定義

----------------------------------------------------*/
#page {
	background: url(../images/header/bg_headarea.jpg) center 84px repeat-x;
}

#homepage #page {
	background: url(../images/header/bg_header.jpg) center 84px repeat-x;
}
#header {
	margin:0 auto;
	width:1000px;
	z-index:1;
	zoom:1;
	overflow: hidden;
	position:relative;
}

#gnav {
	margin:0 auto;
	width:1000px;
}

#main_slide {
	margin:0 auto;
	height:392px;
}

#contents {
	margin:0 auto;
}
#homepage #contents {
	margin:0 auto;
	width:1000px;
	padding:0 0 30px 0;
}

#contents-inner {
	margin:0 auto;
	width:1000px;
	padding:124px 0 30px 0;
}

#main {
	float:left;
	width:740px;
	padding:0 40px 0 0;
}

#side {
	float:left;
	width:220px;
}

#footer {
	margin:0 auto;
	padding:120px 0 0 0;
	background: url(../images/footer/bg_footer.jpg) center 16px no-repeat;
}



/*----------------------------------------------------
	#header
----------------------------------------------------*/
#header .con_header {
	width:1000px;
	overflow:hidden;
	margin:0 auto;
	height:113px;
	z-index:1;
}
/* box_head */
#header .con_header .box_head {
	float:left;
	width:394px;
	height:93px;
}
#header .con_header .box_head h1 {
	position:absolute;
	left:12px;
	top:37px;
	width:357px;
}
#header .con_header .box_head p.catch {
	float:left;
	padding:14px 0 0 15px;
	width:86px;
}
#header .con_header .box_head p.attention {
	float:left;
	padding:12px 0 0 5px;
	width:104px;
}

/* box_language */
#header .con_header .box_language {
	float:left;
	padding:0 0 0 239px;
	width:365px;
	height:54px;
}
#header .con_header .box_language ul {
	width:365px;
	overflow:hidden;
}
#header .con_header .box_language ul li {
	float:left;
	height:29px;
}
#header .con_header .box_language ul li a {
	height: 0;
	padding-top: 29px;
	display: block;
	overflow: hidden;
}
/* 日本語 */
#header .con_header .box_language ul li.jp a {
	width:56px;
	background: url(../images/header/btn_japan.gif) no-repeat 0 -29px;
}
#header .con_header .box_language.jp ul li.jp a ,
#header .con_header .box_language ul li.jp a:hover {
	background: url(../images/header/btn_japan.gif) no-repeat 0 0;
}
/* 英語 */
#header .con_header .box_language ul li.en a {
	width:76px;
	background: url(../images/header/btn_eng.gif) no-repeat 0 -29px;
}
#header .con_header .box_language.en ul li.en a ,
#header .con_header .box_language ul li.en a:hover {
	background: url(../images/header/btn_eng.gif) no-repeat 0 0;
}
/* 繫体語 */
#header .con_header .box_language ul li.tch a {
	width:87px;
	background: url(../images/header/btn_tch.gif) no-repeat 0 -29px;
}
#header .con_header .box_language.tch ul li.tch a ,
#header .con_header .box_language ul li.tch a:hover {
	background: url(../images/header/btn_tch.gif) no-repeat 0 0;
}
/* 簡体語 */
#header .con_header .box_language ul li.sch a {
	width:87px;
	background: url(../images/header/btn_sch.gif) no-repeat 0 -29px;
}
#header .con_header .box_language.sch ul li.sch a ,
#header .con_header .box_language ul li.sch a:hover {
	background: url(../images/header/btn_sch.gif) no-repeat 0 0;
}
/* 韓国語 */
#header .con_header .box_language ul li.kr a {
	width:57px;
	background: url(../images/header/btn_kr.gif) no-repeat 0 -29px;
}
#header .con_header .box_language.kr ul li.kr a ,
#header .con_header .box_language ul li.kr a:hover {
	background: url(../images/header/btn_kr.gif) no-repeat 0 0;
}

/* box_search */
#header .con_header .box_search {
	float:left;
	overflow:hidden;
	width:306px;
}
#header .con_header .box_search dl {
	width:232px;
	float:left;
	background: #30b5f2;
	padding:3px;
	overflow:hidden;
}
#header .con_header .box_search dl dt {
	float:left;
	width:79px;
	text-align:center;
	color:#fff;
	height:18px;
	font-size:12px;
}
#header .con_header .box_search dl dd {
	float:left;
	height:18px;
	width:152px;
}
#header .con_header .box_search dl dd input {
	width:152px;
	height:18px;
	border:0;
	vertical-align:top;
	margin:0;
}
#header .con_header .box_search p.search {
	float:left;
	width:56px;
	padding:0 0 0 7px;
}
#header .con_header .box_search p.search input#button {
	display:block;
	border:0;
	text-indent:-9999em;
	font-size:1px;
	background: url(../images/header/btn_txt_search.gif) no-repeat left top;
	width:56px;
	height:24px;
}

/* box_social */
#header .con_header .box_social {
	float:left;
	width:290px;
	padding:2px 0 0 10px;
	overflow:hidden;
}
#header .con_header .box_social .fb-like ,
#header .con_header .box_social .tw {
	float:left;
}
#header .con_header .box_social .fb-like {
	overflow: hidden;
	width:120px !important;
}
#header .con_header .box_social .tw {
	width:116px;
}
#header .con_header .box_social .addthis {
	width:54px;
	position:absolute;
	right:0;
	top:57px;
}



/*----------------------------------------------------
	#gnav
----------------------------------------------------*/

#gnav h2 ,
#gnav p.access {
	position:absolute;
	right:9px;
	top:84px;
	width:148px;
}
#gnav p.access img {
	background:url(../images/header/bg_headarea.jpg) 0 0 repeat;
}
#gnav ul {
	width:823px;
	padding:0 0 0 18px;
	overflow:hidden;
}
#gnav ul li {
	float: left;
	height:44px;
	padding:0 7px 0 0;
}

#gnav ul li a {
	height: 0;
	width:129px;
	padding-top: 44px;
	display: block;
	overflow: hidden;
}

/* 見る・遊ぶ */
#gnav ul li.see a {
	background: url(../images/header/gnav_see.gif) no-repeat 0 0;
}
#see #header #gnav .see a ,
#gnav ul .see a:hover {
	background: url(../images/header/gnav_see.gif) no-repeat 0 -79px;
}
/* 自然体験 */
#gnav ul li.event a {
	background: url(../images/header/gnav_event.gif) no-repeat 0 0;
}
#event #header #gnav .event a ,
#gnav ul .event a:hover {
	background: url(../images/header/gnav_event.gif) no-repeat 0 -79px;
}
/* インタープリター */
#gnav ul li.gourmet a {
	background: url(../images/header/gnav_gourmet.gif) no-repeat 0 0;
}
#gourme #header #gnav .gourmet a ,
#gnav ul .gourmet a:hover {
	background: url(../images/header/gnav_gourmet.gif) no-repeat 0 -79px;
}
/* 宿泊 */
#gnav ul li.stay a {
	background: url(../images/header/gnav_stay.gif) no-repeat 0 0;
}
#stay #header #gnav .stay a ,
#gnav ul .stay a:hover {
	background: url(../images/header/gnav_stay.gif) no-repeat 0 -79px;
}
/* レスト */
#gnav ul li.souvenir a {
	background: url(../images/header/gnav_souvenir.gif) no-repeat 0 0;
}
#souvenir #header #gnav .souvenir a ,
#gnav ul .souvenir a:hover {
	background: url(../images/header/gnav_souvenir.gif) no-repeat 0 -79px;
}
/* 温泉 */
#gnav ul li.spa a {
	background: url(../images/header/gnav_spa.gif) no-repeat 0 0;
}
#spa #header #gnav .spa a ,
#gnav ul .spa a:hover {
	background: url(../images/header/gnav_spa.gif) no-repeat 0 -79px;
}


/*----------------------------------------------------
	#main_slide
----------------------------------------------------*/

.rightbanner {
	margin:0 auto;
	/*width:1000px;*/
	/*padding:100px 0 0 0;*/
	position: absolute;
	z-index: 1000;
	top: 225px;
}
.rightbanner p {
	text-align:right;
	padding:0;
	margin:0;
	font-size:0;
	line-height:0;
}


/*----------------------------------------------------
	#contents
----------------------------------------------------*/

#contents #main h2 {
	
}
#contents #main p.pagetop {
	padding:15px 0;
	text-align:right;
}
#contents #main p.pagetop a {
	background: url("../images/ic_pagetop.gif") no-repeat scroll left center;
	font-size: 90%;
	padding:0 0 0 14px;
}

/*----------------------------------------------------
	#topicpath
----------------------------------------------------*/

#topicpath {
	background: url("../images/ic_topic.gif") no-repeat scroll left 7px;
	font-size: 90%;
	padding: 0 0 22px 16px;
	overflow: hidden;
	margin:56px 0 0 0;
}
#topicpath li {
	display: inline;
	padding: 0 5px 0 0;
}
#topicpath li a {
	background: url("../images/ic_topicarrow.gif") no-repeat scroll right center transparent;
	color: #361E09;
	padding: 0 15px 0 0;
}



/*----------------------------------------------------
	#main
----------------------------------------------------*/
/* h2タイトルが大きく浮かせて指定する場合 */
#main.abs {
	padding:62px 30px 0 0;
}
/* 上に余白をあけるとき専用 */
#main.space {
	padding:30px 30px 0 0;
}
#main .pagest {
	position:absolute;
	left:27px;
	top:40px;
	width:728px;
	z-index:3;
}
#main h3.st {
	padding:0 0 20px 0;
}

/*----------------------------------------------------
	.con_footsearch
----------------------------------------------------*/
#main .con_footsearch {
	background: url("../images/footer/bg_footsearch.gif") left top repeat-x;
	width:692px;
	height:156px;
	margin:25px 0 0 0;
	padding:23px 0 0 28px;
}
#main .con_footsearch h3 {
	height:28px;
}
/* .box_search */
#main .con_footsearch .box_search {
	width:692px;
	padding:0 0 10px 0;
	overflow:hidden;
}
#main .con_footsearch .box_search .days {
	float:left;
	width:172px;
}
#main .con_footsearch .box_search .number {
	float:left;
	width:232px;
}
#main .con_footsearch .box_search p.st {
	padding:7px 0;
}


#main .con_footsearch .box_search .number select {
	width:3em;
	margin:0 5px;
}
#main .con_footsearch .box_search .plansearch {
	float:left;
	width:129px;
	border-right:1px dotted #b3a991;
}
#main .con_footsearch .box_search .plansearch .btn_search {
	padding:0 0 4px 0;
	margin:0;
}
#main .con_footsearch .box_search .plansearch .btn_search input {
	display:block;
	border:0;
	background: url("../images/footer/btn_search_footer.gif") left top no-repeat;
	width:114px;
	height:25px;
	font-size:1px;
	cursor:pointer;
	text-indent:-9999em;
}
#main .con_footsearch .box_search .rsvbtn {
	float:left;
	width:100px;
	padding:0 0 0 8px;
}
#main .con_footsearch .box_search .rsvbtn p {
	padding:8px 0 0 0;
}

/* .box_contact */
#main .con_footsearch .box_contact {
	width:692px;
	overflow:hidden;
}
#main .con_footsearch .box_contact li {
	float:left;
}


/*----------------------------------------------------
	#side
----------------------------------------------------*/



/*----------------------------------------------------
	.con_spot
----------------------------------------------------*/
#side .con_spot .box_target {
	border:3px solid #3386ca;
	padding:12px 0 12px 7px;
	width:207px;
	margin:0 0 10px 0;
}
#side .con_spot .box_target ul {
	line-height: 0;
}
#side .con_spot .box_target ul li img{
	vertical-align:top;
}
#side .con_spot .box_target dl {
	padding:11px 0 0 0;
	width:201px;
}
#side .con_spot .box_target dl dt {
	padding:0 0 5px 0;
}
#side .con_spot .box_target dl dd {
	padding:0 0 0 3px;
}

/*----------------------------------------------------
	.pr_area
----------------------------------------------------*/
#side .pr_area {
	border:1px solid #c4c2c2;
	width:218px;
	margin-bottom:13px;
}
#side .pr_area p {
	padding:0 0 4px 0;
}
#side .pr_area p.pr {
	padding:0 0 4px 5px;
}

/*----------------------------------------------------
	.sidebanner
----------------------------------------------------*/
#side .sidebanner {
	border-top:1px dotted #c4c2c2;
	width:218px;
	padding:12px 0 3px 0;
}
#side .sidebanner li {
	padding:0 0 9px 0;
}


/*----------------------------------------------------
	.walkguide
----------------------------------------------------*/
#side .walkguide {
	width:220px;
	border-top:1px dotted #c4c2c2;
	padding:8px 0 12px 0;
	border-bottom:1px dotted #c4c2c2;
}
#side .walkguide .box_walk {
	border:3px solid #3386ca;
	border-top:0;
}
#side .walkguide .box_walk ul.course {
	width:200px;
	background: url("../images/side/bg_walkguide.jpg") center top no-repeat;
	padding:10px 7px 0 7px;
	height:444px;
}
#side .walkguide .box_walk ul.course li {
	padding:0 0 6px 0;
}


/*----------------------------------------------------
	.sidebanner2
----------------------------------------------------*/
#side .sidebanner2 {
	width:220px;
	border-bottom:1px dotted #c4c2c2;
	padding:8px 0 3px 0;
}
#side .sidebanner2 li {
	text-align:center;
	font-size:1px;
	line-height:0;
	padding:0 0 15px 0;
}
#side .sidebanner2 li.none {
	padding:0;
}


/*----------------------------------------------------
	.con_mobile
----------------------------------------------------*/
#side .con_mobile {
	width:220px;
	position:relative;
	height:157px;
}
#side .con_mobile h3 {
	position:absolute;
	left:0;
	top:11px;
	width:110px;
}
#side .con_mobile p.qr {
	position:absolute;
	left:34px;
	top:56px;
}
#side .con_mobile p.txt_mobile {
	position:absolute;
	top:7px;
	left:118px;
}


/*----------------------------------------------------
	.con_information
----------------------------------------------------*/
#side .con_information {
	width:220px;
	margin-bottom: 20px;
}
#side .con_information h3 {
	padding:0 0 8px 0;
}
#side .con_information ul li {
	padding:0 0 6px 10px;
	font-size:1px;
	line-height:0;
}

/*----------------------------------------------------
	.con_tour
----------------------------------------------------*/
#side .con_tour {
	width:220px;
	padding:12px 0 0 0;
	border-top:1px dotted #c4c2c2;
}
#side .con_tour h3 {
	padding:0 0 17px 0;
}
#side .con_tour ul li {
	padding:0 0 6px 0;
	font-size:1px;
	line-height:0;
}

/*----------------------------------------------------
	#pagetop
----------------------------------------------------*/

#pagetop{
	position: fixed;
	z-index: 999;
	bottom: 10px;
	right: 10px;
}

/*----------------------------------------------------
	#footer
----------------------------------------------------*/
#footer .con_footer {
	margin:0 auto;
	width:1000px;
}
#footer .con_footer .box_footer h3 {
	padding:0 0 11px 0;
}
#footer .con_footer .box_footer .fcontents {
	width:1000px;
	overflow:hidden;
}
#footer .con_footer .box_footer .fcontents .flink {
	float:left;
	width:198px;
}
#footer .con_footer .box_footer .fcontents .flink h4 {
	background: url(../images/footer/bg_category.gif) left top;
	padding:5px 8px;
	font-size:90%;
	margin:0 20px 0 0;
}
#footer .con_footer .box_footer .fcontents .flink h4 a {
	display:block;
	background: url(../images/footer/ic_foot_category.gif) left 4px no-repeat;
	padding:0 0 0 15px;
	color:#fff;
}
#footer .con_footer .box_footer .fcontents .flink h4 .link {
	display:block;
	background: url(../images/footer/ic_foot_category.gif) left 4px no-repeat;
	padding:0 0 0 15px;
	color:#fff;
}
#footer .con_footer .box_footer .fcontents .flink ul {
	padding:14px 12px 10px 12px;
}
#footer .con_footer .box_footer .fcontents .flink ul li {
	background: url(../images/footer/ic_arrow.gif) left 8px no-repeat;
	padding:0 0 10px 15px;
}
#footer .con_footer .box_footer .fcontents .flink ul li a {
	color:#3c3c3c;
}

/*----------------------------------------------------
	.con_infolink
----------------------------------------------------*/
#footer .con_infolink {
	margin:0 auto 17px auto;
	background: url(../images/footer/bg_infolink.gif) center top;
	padding:20px 0 17px 0;
}
#footer .con_infolink ul {
	margin:0 auto;
	width:970px;
	padding:22px 0 15px 0;
	font-size:90%;
	background:#fff;
	text-align:center;
}
#footer .con_infolink ul li {
	display:inline;
	padding:0 10px;
	border-right:1px solid #3c3c3c;
}
#footer .con_infolink ul li.end {
	border:0;
}
#footer .con_infolink ul li a {
	color:#3c3c3c;
}

/*----------------------------------------------------
	.con_fnav
----------------------------------------------------*/
#footer .con_fnav {
	margin:0 auto;
	background:#d0d8dc;
	padding:20px 0 17px 0;
}
#footer .con_fnav ul {
	margin:0 auto;
	width:1000px;
	font-size:90%;
	text-align:center;
}
#footer .con_fnav ul li {
	display:inline;
	padding:0 10px;
	border-right:1px solid #3c3c3c;
}
#footer .con_fnav ul li.end {
	border:0;
}
#footer .con_fnav ul li a {
	color:#3c3c3c;
}


/*----------------------------------------------------
	.con_copyright
----------------------------------------------------*/
#footer .con_copyright {
	margin:0 auto;
	background:#3387b3;
	padding:14px 0 35px 0;
}
#footer .con_copyright .box_copy {
	width:970px;
	margin:0 auto;
	overflow:hidden;
}
#footer .con_copyright .box_copy h4,
#footer .con_copyright .box_copy p {
	float:left;
	color:#fff;
	font-weight:normal;
	padding:0 16px 0 0;
}



/* fnav */
#footer .con_footer .fnav {
	margin:0 auto;
	position:relative;
	width:568px;
	height:30px;
	padding:0 0 0 382px;
}
#footer .con_footer .fnav ul {
	width:420px;
	overflow:hidden;
	padding:8px 0 0 0;
}
#footer .con_footer .fnav ul li {
	float:left;
	padding:0 15px 0 0;
}

#footer .con_footer .fnav p.pagetop {
	position:absolute;
	right:0;
	top:-12px;
}

/* box_fcontents */
#footer .con_footer .box_fcontents {
	margin:0 auto;
	width:970px;
	overflow:hidden;
	background: url(../images/footer/bg_squirrel.png) no-repeat 860px bottom;
	padding:28px 30px 0 30px;
}
#footer .con_footer .box_fcontents .box_pageinfo {
	float:left;
	width:324px;
	padding:0 0 13px 0;
	background: url(../images/footer/bg_acorn.png) no-repeat right 59px;
}
#footer .con_footer .box_fcontents .box_pageinfo p.logo {
	padding:0 0 15px 0;
}
#footer .con_footer .box_fcontents .box_pageinfo p.add {
	width:253px;
	font-size:85%;
}


#footer .con_footer .box_fcontents .box_flink {
	float:left;
	width:632px;
	padding:0 0 0 10px;
	overflow:hidden;
}

#footer .con_footer .box_fcontents .box_flink ul {
	float:left;
	padding:0 20px 20px 0;
}
#footer .con_footer .box_fcontents .box_flink ul li {
	background: url(../images/footer/ic_footlink.gif) no-repeat left 4px;
	padding:0 0 7px 13px;
	font-size:90%;
}
#footer .con_footer .box_fcontents .box_flink ul li a {
	color:#333333;
}


/* box_outlink */
#footer .con_footer .box_outlink {
	background: url(../images/footer/bg_outlink.gif) repeat-x left top;
	margin:0 auto;
	height:75px;
	overflow:hidden;
}
#footer .con_footer .box_outlink ul {
	width:950px;
	margin:0 auto;
	text-align:center;
	padding:10px 0 0 0;
}
#footer .con_footer .box_outlink ul li {
	display:inline;
	padding:0 5px;
}

#footer .copyright {
	text-align:center;
	padding:10px 0;
	font-size:85%;
}


#footer .box_footer {
	margin:0 auto;
}



/*======================================

	hack - 各種cssハック - for IE7

=======================================*/
*:first-child+html {}


/*======================================

	hack - 各種cssハック - for IE6

=======================================*/
* html {}
